Table of Contents

Class: Account | Twisted-0.19.0/twisted/words/ui/im.py
--- | ---
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            gatewayname,
            options,
            autologon,
            savepass,
            )
A simple class to save the options for an IM account. gatewayname := the shortName of the gateway to use (string) options := the options to use for makeConnection (dictionary) autologon := automatically log this account in? (int) savepass := save this password? (int)

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0